using System;
using System.Collections.Generic;
using System.Text;

namespace ChuPiao.Common.Enums
{
    [EnumDescription("彩票机错误类型")]
    public enum MachineErrorType
    {
        [EnumDescription("奖期已更新")]
        JcExpectUpdate = 1001,
        [EnumDescription("条件已改变")]
        JlConditionChange = 1002,
        [EnumDescription("停售弹窗")]
        JcStopSale = 1003,
        [EnumDescription("限号弹窗")]
        DlcLimit = 1004,
        [EnumDescription("投注未完成")]
        BetFail = 1005
    }
}
